
<!-- OTHER CARD TEMPLATE -->
<div class="template phylo-card other-card">

	<div class="card-bg">

		<div class="layer-0">
			<div class="top-bar"></div>
			<div class="other-main-pic" id="card-other-image-url" style=""></div>
			<div class="other-bottom-bar"></div>
		</div>

		<div class="layer-1">
			<div class="common-name" id="card-other-common-name"><span>Unnamed Card</span></div>
			<div class="top-fill" id="card-other-top-fill">
				<div class="latin-name"><span id="card-other-sub-title"></span></div>
				<div class="fill-shape">
					<div class="fill-filler"></div>
					<div class="top-triangle"></div>
				</div>
			</div>
			<div class="scale" id="card-other-marking"></div>
			<div class="diet">
				<div class="dietCircle None"></div>
			</div>

			<div class="license-and-credit">
				<img class="license-img" src="img/2_0/cc-by-nd.png" />
				<div class="img-credit">
					<span>Image by</span><br />
					<span id="card-other-image-credit"></span>
					<span>&nbsp;</span>
				</div>
			</div>

			<div class="other-extra-text">
				<div class="extra-text" id="card-other-left-text"></div>
			</div>

		</div>

	</div>
</div>
